---
- logo:
    icon: "{{HOMEPAGE_VAR_FAVICON}}"

- greeting:
    text_size: xl
    text: Viper
    
- datetime:
    text_size: l
    locale: de
    format:
        dateStyle: long
        timeStyle: long
      
- search:
    provider: google
    target: _blank
    focus: true
    showSearchSuggestions: true
    
- openmeteo:
    label: Burghausen
    latitude: 48.1696
    longitude: 12.8314
    timezone: Europe/Berlin
    units: metric
    cache: 5
    format:
      maximumFractionDigits: 1    
